package com.xxl.job.executor.batch.service;

import com.alibaba.fastjson.JSONObject;

public interface IKuaiShouMaterialUploadService {
    JSONObject video(String url, Integer type, Long accountId, String accessToken, String signature);

    String kuauiShouImageUpload(String url, String signature, Long accountId, String token);
}
